a 						{COLOR:000000; 			text-decoration:underline;}
.a						{COLOR:000000; 			text-decoration:underline;}
.a2						{COLOR:FFFFFF; 			text-decoration:underline;}
a:hover 				{text-decoration:underline; FONT-WEIGHT:bolder;}

TABLE.classic			{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;}
TABLE.info				{BORDER: 1px solid #666666;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#CCCCCC;}

TD.info					{BORDER: 1px solid #666666;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#CCCCCC; 	PADDING:5px;}
TD.titre				{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:14px; FONT-WEIGHT:bolder;		COLOR: #00FF00; TEXT-ALIGN:center;}
TD.titre2				{FONT-FAMILY:Arial, Helvetica, sans-serif;	FONT-SIZE:16px; FONT-WEIGHT:bolder;		COLOR: #FFFF00; TEXT-ALIGN:center;
						BACKGROUND-COLOR:#999999; 	PADDING:5px;	BORDER: 1px solid #000000; }
TD.classic				{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px; background-color:#FFFFFF;}
TD.bordure				{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;	BORDER: 1px solid #000000;	COLOR: #000000;PADDING:5px; 
						BACKGROUND-COLOR:#FFFFCC;}
TD.jaune				{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;	COLOR: #000000;		PADDING:5px; 	BACKGROUND-COLOR:#FFFFCC;}
TD.petit				{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:10px;}
TD.news_titre			{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:22px; FONT-WEIGHT:bolder;		COLOR: #FFFF00;}
TD.news_corp			{BACKGROUND-COLOR:#333333; PADDING:10px; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px; COLOR:#CCCCCC;}
TD.news_corp2			{BACKGROUND-COLOR:#333333; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:10px; COLOR:#CCCCCC;}
/*<------------ FORMULAIRE ---------------------------------------------------------------------------------------------------------------------------->*/
INPUT.helpline			{BACKGROUND-COLOR: #FFFFCC;		COLOR: #000000;		BORDER: 0px solid #666666; 		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 	FONT-SIZE: 10pt;	WIDTH: 600; }
INPUT.helpline2			{BACKGROUND-COLOR: #333333;		COLOR: #FFFFFF;		BORDER: 0px solid #666666; 		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 	FONT-SIZE: 10pt;	WIDTH: 600; }

INPUT.button			{BACKGROUND-COLOR: #999999;		COLOR: #000000;		BORDER: 1px solid #000000; 		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 	FONT-SIZE: 10pt;}
INPUT.text 				{BACKGROUND-COLOR: #FFFFFF; 	COLOR: #000000;		BORDER: 1px solid #000000;		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		FONT-SIZE: 10pt;}
INPUT.text_off			{BACKGROUND-COLOR: #FF9999; 	COLOR: #000000;		BORDER: 1px solid #000000;		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		FONT-SIZE: 10pt;}
TEXTAREA.textarea		{BACKGROUND-COLOR: #FFFFFF; 	COLOR: #000000;		BORDER: 1px solid #666666;		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		FONT-SIZE: 10pt;}
SELECT.select			{BACKGROUND-COLOR: #999999; 	COLOR: #000000;		BORDER: 1px solid #666666;		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 	FONT-SIZE: 10pt;}


/*
font.petit				{FONT-SIZE:12px;	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;		COLOR:#FFFFFF;}
font.jaune				{FONT-SIZE:12px;	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;		COLOR:#FFFF00;}
font.menu_rouge			{FONT-SIZE:18px;	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;		COLOR:#FFFF00; font-weight:bold }
font.menu_gris			{FONT-SIZE:14px;	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;		COLOR:#999999;}
font.news				{FONT-SIZE:14px;	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; 		COLOR:#000000; font-weight:bold }

TABLE.classic			{BORDER: 1px solid #666666;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;}
TABLE.neutre			{BORDER: 0px solid #666666;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;}
TABLE.petit				{BORDER: 0px solid #666666;		COLOR: #FFFFFF;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:10px;
						BACKGROUND-COLOR:#000000;}
TABLE.message			{BORDER: 1px solid #999999;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;
						BACKGROUND-COLOR:#666666; 	TEXT-ALIGN:left;		PADDING:5px;	FONT-STYLE:normal;}
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*MESSAGE PERSONALISE PAR RAPPORT AU ACCES*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*TABLE.message_5				{BORDER: 1px solid #FFFF00;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;
										BACKGROUND-COLOR:#CC0000; 	TEXT-ALIGN:left;		PADDING:5px;	FONT-STYLE:normal;}
TABLE.forum_message_5		{BACKGROUND-COLOR:#CC0000;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px; }
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*TABLE.message2			{COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;
						BACKGROUND-COLOR:#666666; 	PADDING:5px;	FONT-STYLE:normal;}
TABLE.news				{BORDER: 0px solid #666666;		COLOR: #FFFFFF;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;
						BACKGROUND-COLOR:#000000; 	FONT-STYLE:normal;}
TABLE.noir				{COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;
						BACKGROUND-COLOR:#000000; 	FONT-STYLE:normal;}

TD.titre				{BORDER: 1px solid #666666;		COLOR: #FFFF00;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:14px;		
						BACKGROUND-COLOR:#333333; 	TEXT-ALIGN:center;		PADDING:5px;	FONT-WEIGHT:bold}
TD.titre_2				{BORDER: 0px solid #FFFFFF;		COLOR: #FFFFFF;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#333333; 	TEXT-ALIGN:left;		PADDING:4px;}
TD.classic				{BORDER: 1px solid #999999;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#666666; 	PADDING:5px;	FONT-STYLE:normal;}
TD.tuto					{BORDER: 1px solid #999999;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#666666; 	PADDING:5px;	FONT-STYLE:normal;}
TD.simple				{BORDER: 0px solid #999999;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE:12px;		
						BACKGROUND-COLOR:#000000; 	PADDING:5px;	FONT-STYLE:normal;}

/*<------------ FORUM PUBLIC ---------------------------------------------------------------------------------------------------------------------------->*/
/*TABLE.index				{BACKGROUND-COLOR:#333333;		COLOR: #CCCCCC;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px; 	BORDER: 1px solid #666666;		}
TABLE.forum_message		{BACKGROUND-COLOR:#666666;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px;   	}
font.rouge				{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#FF0000}

/*------------- INFO BULLE DES LIENS 1/2 -----------------------------------------------------------------------------------------------------------------*/
/*#pup 					{position:absolute; 	visibility:hidden; 	z-index:200; 	width:130; }
/*
.a_forum 				{color:9F9677; text-decoration:none; font-size:10px;}
TABLE.table2			{BORDER-LEFT: #999966 1px solid;	BORDER-RIGHT: #999966 1px solid;	BORDER-BOTTOM: #999966 1px solid;	FONT-FAMILY: Verdana; 	FONT-SIZE: 9pt; COLOR: #999966;}
TABLE.table3			{BORDER-LEFT: #999966 1px solid;	BORDER-RIGHT: #999966 1px solid;	BORDER-BOTTOM: #999966 1px solid;	BORDER-TOP: #999966 1px solid;	FONT-FAMILY: Verdana; 	FONT-SIZE: 9pt; COLOR: #999966;}
TABLE.Tnoir				{BACKGROUND-COLOR:#000000;		COLOR: #9F9677;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px; 	}
TABLE.noob				{BACKGROUND-COLOR:#FF0000;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:10px; 	BORDER: 1px solid #9F9677;		}
TABLE.poste				{BACKGROUND-COLOR:#666666;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px; 	BORDER: 1px solid #9F9677;		}
TABLE.sondage			{BACKGROUND-COLOR:#CCCCCC;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px; 	BORDER: 1px solid #9F9677;		}
TABLE.forum_menu		{COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:14px; 	BORDER: 1px solid #9F9677;  	}
TABLE.forum_menu_2		{BACKGROUND-COLOR:#666666;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:10px; 	BORDER: 1px solid #9F9677;		}
TABLE.citation			{BACKGROUND-COLOR:#CCCCCC;		COLOR: #000000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:10px; 	BORDER: 2px dotted #000000;		}
TD.forum_rouge			{BACKGROUND-COLOR:#000000;		COLOR: #FF0000;		FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;			FONT-SIZE:12px;		VERTICAL-ALIGN:middle;	}
TEXTAREA.textarea_3		{BACKGROUND-COLOR: #CCCCCC; 	COLOR: #000000;		BORDER: 1px double #000000;		FONT-FAMILY: Verdana;	FONT-SIZE: 10pt;	cursor:url("curseur_textarea.cur");	SCROLLBAR-FACE-COLOR:#999999;	SCROLLBAR-ARROW-COLOR:#c0c0c0;	SCROLLBAR-TRACK-COLOR:#CCCCCC;	SCROLLBAR-SHADOW-COLOR:#c0c0c0;		SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;		SCROLLBAR-3DLIGHT-COLOR:#8B8B8B;	SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}
INPUT.button2			{BACKGROUND-COLOR: #CCCCCC;		COLOR: #000000;		BORDER: 1px solid #000000; 		FONT-FAMILY: Verdana; 	FONT-SIZE: 9pt; 	cursor:url("curseur_mohda.cur");}
INPUT.text2				{BACKGROUND-COLOR: #FFFFFF; 	COLOR: #9F9677;		BORDER: 1px solid #9F9677;		FONT-FAMILY: Verdana;	FONT-SIZE: 10pt;}
font.rouge_menu			{font-size:14px;font-family:Times New Roman;color:#FF0000}
*/